p {
    font-size: 16px !important;
}

.d-flex-col {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}
.d-flex-end-col {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: end;
}
.center {
    padding-bottom: 20px !important;
}

.space-top-medium {
    padding-top: 50px !important;
}
.space-bottom-medium{
    padding-bottom: 50px !important;
}

.space-x {
    padding: 20px 40px 15px !important;
}

.breadcumb-wrapper .breadcumb-content {
    --space: 100px !important;
}

.price-content {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.space-top-changes {
    padding-top: 60px !important;
}

.contact-form2 textarea.form-control,
.contact-form2 textarea {
    min-height: 150px !important;
}

.contact-form2 {
    padding: 30px 50px !important;
}

.space-bottom {
    padding-bottom: 60px !important;
}

.header-layout2 .menu-area::before {
    background-color: #fff !important;
}

.sticky-wrapper .header-logo img {
    width: 400px !important;
}

.header-layout2 .main-menu>ul>li>a {
    padding: 30px 4px !important;
}

.header-logo{
    padding: 2px 0px !important;
}
.event-wrapp ul li {
    color: black !important;
    list-style-type: disc;

}
.row>*{
    padding-right: 0px !important;
}

.event-wrapp ul {
    padding-left: 15px !important;
}


/* about */

.th-team .about-1 img {
    border-radius: 100px 0px 100px 0px;
}

.header-layout2 .header-logo img {
    max-width: 400px !important;
}
.header-info-icon i{
    font-size: 29px !important;
}
.header-info-icon {
    width: 64px !important;
    height: 55px !important;
    line-height: 60px !important;
}

/* vision & mission */
.vision img {
    width: 900px !important;
}

.global-img img {
    width: 450px !important;
}

.box-title {
    color: var(--theme-color);
}


/* course */
ul li {
    color: black;
    font-size: 16px !important;
}

.addmission-content ul li {
    list-style-type: disc;
}

/* contact */

.contact-feature{
    border: none !important;
}


/* responsive */
@media(min-width:1200px) {
    .container {
        max-width: 1191px;
    }
}

@media (max-width:767px) {
    .event-card:not(:last-child) {
        padding-bottom: 20px !important;
        margin-bottom: 20px !important;
    }

    .space-top-changes {
        padding-top: 0px !important;
    }

    .space-top-medium {
        padding-top: 40px !important;
    }

    .price-content {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .d-flex-col {
        display: flex;
        align-items: start;
        justify-content: center;
    }

    .price-content h2,
    .price-content h5 {
        text-align: center;
    }

    .space,
    .space-top {
        --section-space-mobile: 50px !important;
        padding-bottom: var(--section-space-mobile);
    }


    .breadcumb-wrapper .breadcumb-content {
        --space: 65px !important;
    }
    .header-layout2 .header-logo img {
        max-width: 400px !important;
    }
    .center {
        padding-bottom: 10px !important;
    }

    .space-x {
        padding: 10px 25px 20px !important;
    }

    .contact-feature {
        padding: 50px 10px !important;
    }

    .contact-feature .box-text a {
        font-size: 16px !important;
    }
.space-bottom-medium{
    padding-bottom: 30px !important;
}
    .space {
        padding-top: 50px !important;
    }
    .sticky-wrapper .header-logo img {
        width: 300px !important;
    }
    .row>*{
        padding-right: 10px !important;
    }
    .d-flex-end-col{
        display: flex;
        flex-direction: column;
        align-items: start;
justify-content: start;
    }
}